
:root{
    font-family: "Roboto", sans-serif ;
}

body {
  line-height: 1.6;
  h1 {
    font-size: 3em;
    margin-block-start: 0em;
    margin-block-end: 0em
}
  h2 {
    font-size: 2.25em;
    margin-block-start: 1.5rem;
    margin-block-end: 0.5em
}
  h3 {
    font-size: 1.875em;
    margin-block-start: 0em;
    margin-block-end: 0.5em
}

p {
    margin-block-start: 0;
    margin-block-end: 0.5rem;
  }

  /* h3 na h2  kleinere margin bovenaan */
  h2 + h3 {
    margin-block-start: 1em;
  }
}

p{
    size: 1.125rem;
    max-width: 40rem;
}
  
